新製品「世界最強銀星囲碁１０」発売のお知らせ


--------------------------------------------------------------------------------

株式会社シルバースタージャパン（本社：岐阜県大垣市、代表取締役：山本成辰）は、「世界最強銀星囲碁１０」を 2009年12月18日より発売いたします。


○ハイブリッドモンテカルロエンジン

モンテカルロ使用
世界最強の思考エンジン＋定石・布石データ

コンピュータソフトウェアとして初段認定を受けた銀星囲碁。それより７年の時がたち、時代は二段の実力を持つというモンテカルロエンジンが主流に。
そして銀星囲碁誕生から１０周年を迎える今、ついにハイブリッド モンテカルロ エンジンを搭載!!

序盤には有段者の定評があるこれまでのエンジンが、膨大な定石・布石データとともに磐石な態勢で挑み、序盤が弱いモンテカルロエンジンの欠点をなくします。そして中盤からモンテカルロエンジンが始動。これから新エンジンの最大の特徴であるハイブリッドが始動します。
モンテカルロエンジンが生成した手を、もうひとつのエンジンが評価。モンテカルロエンジンが時折生成する明らかな悪手を見つけると、それを良手へと補正します。
これにより、お互いの欠点を補う理想的はハイブリッドエンジンが実現されました。
ハイブリッドモンテカルロエンジンは、もちろんマルチコア対応。
「銀星がモンテカルロを使うと、ここまで強くなる」を十分にご堪能ください！



○高段者歓迎！　チャレンジ対局

より手ごたえのある対局を望まれる方の為に、今回から追加されたチャレンジ対局。
この対局ではプレイヤーにとって不利な途中の局面から対局を開始して、逆転勝利を目指します。
あなたは、この不利な局面から逆転し、勝利を掴むことができますか？

○戦績機能

対局の結果を自動的に記録し、グラフ形式とカレンダー形式で過去の対局成績を閲覧する事ができます。
「対局数」「勝敗数」「評価値」が対局相手別に記録されます。記録された戦績は「日別」「週別」「月別」でそれぞれ集計して表示する事ができます。
「銀星囲碁１０」で対局を行う事で、対局数や勝敗数の一日ごとの管理ができます。



○呼び出し音機能

コンピュータの思考が終わり、プレイヤーの手番になった事を音で知らせる「呼び出し音」機能を搭載しました。コンピュータが手を打った後に設定した時間が経過すると呼び出し音が鳴ります
コンピュータが長考した時などに自分の手番になった事を音で確認する事ができます。これで画面から目を離していても、直ぐに対局を継続できます。

○コンピュータ　対　コンピュータ

コンピュータ同士の対局機能を搭載しました。
これまでの「銀星ツール」での自動対局とは別に「銀星囲碁１０」同士の対局を行う事ができます。世界最強の思考エンジン同士の対局を気軽にお楽しみいただけます。



○形勢表示機能

対局中にそれぞれの打ち手を評価（数値化）してグラフ表示します。対局中の有利・不利など形勢の流れを一目で確認する事ができます。
過去に行った対局も棋譜データさえあれば、この機能で形勢をグラフ表示する事ができます。



○常に進化するユーザーインターフェース

ニギリなど、一部のユーザーインターフェースを更に使い易く調整しました。
そして新たに終局確認機能を追加。コンピュータに終局の同意を求める事が出来るようになり、より人間との対局に近い感覚で楽しめます。



○豊富な対局設定

コンピュータの思考レベルを「初級」から「最上級」まで4段階で設定可能です。
また思考時間も「無制限」から「短い」まで4段階から選択いただけます。
その他にも手合割やコミの設定を自由に行っていただけます。
選べる碁盤も19路盤、13路盤、9路盤以外に8路盤、7路盤、6路盤と豊富に取り揃えております。
※コンピュータの棋力はレベル：最上級、思考時間：無制限の時が一番強くなります。
※手合割は互先、定先、2子から25子まで設定できます。（19路盤の時）
※コミは半目ごと、最大10目半まで設定できます。

コンピュータの棋風が3種類（一般型、勢力型、実利型）から選択いただけます。
また、コンピュータの戦法が5種類（一般型、三連星、小林流、中国流、ミニ中国流）から選択いただけます。
※コンピュータが黒、19路盤、互先（定先）設定時のみ選択いただけます。

○コンピュータの投了機能

大差がついても投了しない事がこれまでのコンピュータ囲碁の欠点でした。しかし、銀星囲碁１０は設定した条件以上に大差がつくと潔く投了します。
（※投了しない設定も出来ます）

○リアルな３Dグラフィック

リアルなグラフィックが対局の雰囲気を盛り上げます。
カメラメニューを使用して、回転・拡大縮小が自由自在に出来るようになり、お好きな視点で楽しむことができます。


○豊富になった印刷機能

総譜の印刷はもちろん、座標の印刷、地合いの印刷、対局結果の印刷、1手ごとのコメントの印刷、譜分け印刷、石表示盤面の印刷と、 コンピュータ囲碁の特性に合う棋譜印刷ができます。
また、棋譜管理ソフトとしてもご利用いただけます。

○強力になった盤面編集機能

黒石連続置き」「白石連続置き」「交互に置き」「石取り」の4つの石置き方式で、ご自由に盤面を作成（編集）して対局に入ることができます。
また、「石表示編集機能」を使用して、数字やアルファベット等、お好きな文字を石位置や空いている場所へ表示させることが出来るようになりました。

 

○リアルタイム地合表示機能

コンピュータとの対局中の時も、人間との対局中の時も、リアルタイムで地合いを表示させることができます。
これで常に地合を把握しながら対局することができます。

※この機能を使用すると、対局の時間が少し延びます。また、石音がずれる場合や、石の表示が遅れる場合がございます。 あらかじめご了承下さい。


○変化図の編集（分岐棋譜の作成）

「棋譜再現機能」を使用して、分岐を作成することができます。
局後の検討や棋譜の分析・検討に最適な、手筋の変化を入力できるようになりました。
また、棋譜OCRや音声入力との組み合わせにより、他のどの棋譜入力・分析ツールより高性能なものとなりました。


○目隠し碁

自分の石と相手の石を見えないようにして打つモードで、高段者の方やプロ棋士が、談話の中で行う盤を使わず頭の中だけで行う対局です。 これを銀星囲碁でも再現してみました。
表示されるのは常に最新手のみ。はたして、あなたは盤面を頭の中で描き、見事銀星囲碁に勝つことができますか？


○一色碁

目隠し碁が少々難易度が高い場合、一色碁はいかがでしょうか。
その名の通り、相手の石と自分の石を同じ色(白または黒)にして打つモードです。 一色の盤面の中で、地合いを予想して、見事銀星囲碁に打ち勝って下さい。


○秒読み機能

対人用として練習するために秒読み機能を追加いたしました。持ち時間、秒読み時間が設定出来ます。
※人間にのみ設定可能となります。コンピュータに秒読みを設定する事はできません。

○読み機能

自分がここに打って、相手がこう打ち返してきた場合、自分はこう打ち返す。といったように、先の展開の変化や成り行きを頭の中で読んで確認していますが、 慣れない内はうまくいかない場合があります。この“読み”という行為を補佐する機能を追加しました。 気軽に、効率よく読めるように対局の途中でも実際に打ちながら読み機能が使用できます。
 

○詰碁エンジン＋３００問の詰碁問題

銀星囲碁の詰碁エンジンは詰碁の問題を解くだけでなく、お客様で詰碁を解く際にその相手をさせることができます。 収録されている詰碁問題（300問）だけでなく、お客様がご自分で編集された「自作問題」をコンピュータに解かせたり、詰碁の相手をさせたりする事もできます。
※銀星囲碁９と同じ問題を収録しております。
※問題によっては解けない場合もございます。


○練習問題

詰碁問題に加え、更に棋力アップのための練習問題として「ヨセ問題」、「この手何目問題」の2種類の練習問題を収録しました。 収録問題数はそれぞれ30問ずつ合計60問となります。
※銀星囲碁９と同じ問題を収録しております。


○インターネット碁会所接続機能

インターネット碁会所に接続することで自宅に居ながら遠く離れた他のユーザーと対局を行うことができます。 銀星囲碁１０とインターネット接続環境があれば直ぐにご利用いただけます。利用料は無料、面倒な加入手続きもありません。 24時間運営しておりますので好きな時間に誰とでも対局をお楽しみいただけます。
※銀星囲碁１０以前のインターネット碁会所接続機能を持つ銀星囲碁シリーズとも対局可能です。
※インターネットへ接続可能な環境が必要となります。また、プライベートアドレスを使用するケーブルテレビや社内LAN等の環境では接続できない場合があります。

○棋譜ＯＣＲ

前作から人気の囲碁専用棋譜OCR機能を搭載。音声認識による棋譜入力とともに、研究のための棋譜入力に絶大な威力を発揮します。

※『棋譜OCR』とは…
新聞や本など、用紙に掲載された棋譜を、パソコンのデータとして読み込む機能のことです。

棋譜の管理をパソコンで行うと大変便利ですが、新聞などを見ての棋譜の入力は大変な労力と時間を要します。
そこで新聞などに掲載された棋譜をスキャナで読み込み、それを高度な文字認識技術（OCR）により一発で棋譜データに変換する機能を、 世界に先駆けて開発、搭載しました。

この機能を使えば、プロ棋戦等の300手以上に及ぶ棋譜が、3分前後でデータ化できます。 入力した棋譜は、最強銀星囲碁１０を使い再現できますので、短縮された入力時間を、棋譜の研究に費やしましょう。

※棋譜OCRを使用する場合は、TWAINに対応したスキャナが必要です。


○自動対局ツール

異なる2つの囲碁ソフトを起動し、自動的に囲碁ソフト同士を対局させることができるツールを搭載しました。 是非、お手持ちの囲碁ソフトと銀星囲碁１０を対局させてみて下さい。

■対局例
・銀星囲碁１０　対　銀星囲碁１０以外の銀星シリーズ（銀星囲碁９、銀星囲碁８など）
・銀星囲碁１０　対　他社製ソフト
・他社製ソフト　対　他社製ソフト 
など、Windows用の囲碁ソフト同士なら、ほとんどの囲碁ソフト同士でも対局することが可能です。
※注）囲碁ソフトによっては動作しないものも一部ございます。



   
■定価  ： 13,440円（税込） 
■発売日 ： 2009年12月18日 
■商品構成 ： CD−ROM　ユーザーマニュアル 
  　 
■動作環境   
OS ： 日本語Windows2000/XP/Vista/7
※Windows XP 64-Bit Editionでは本製品は動作いたしません  
CPU ： Pentium4相当以上
マルチコアCPU対応 
メモリ ： OSが正常に動作するメモリ量 
ハードディスク ： 約600MB使用 
モニタ ： 800×600以上 16bit(HighColor)以上が表示可能なこと
※立体(3D)碁盤使用時は色数が24bit では動作いたしません。16bitまたは32bitに設定して下さい。 
その他 ： ・ビデオメモリ：32MB 以上
　※立体（3D）碁盤使用時のみ必要。
・DirectX:DirectX9.0c以上
　※立体(3D)碁盤使用時のみ必要。パソコンがDirect9.0c未満の場合、DirectX9.0cが自動でインストールされます。
・メディア：CD-ROM　1枚（インストール時のみ使用）
・マウス、WAVE ファイルが再生可能なサウンドボード、マイク（音声認識機能使用時のみ）
※棋譜OCR使用時は、スキャナ等、TWAIN 対応機器が必要です。
※インターネット碁会所に接続する際、ケーブルTV や会社のLAN 等では対戦できない場合がございます。グローバルIP アドレスが割り当てられる環境又は、UPnP 機能搭載のルータが必要になります。  

■公式HP
http://www.silverstar.co.jp/02products/gigo10/index.html

■掲載時のお客様のお問い合わせ先
株式会社シルバースタージャパン
TEL：(0584)83-1368
E-MAIL：info@silverstar.co.jp 

